<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Intro to JS instructions</title>
	</head>
	<body>


	<script src="index.js"></script>
	<!-- <script src="javascript.js"></script> -->

	</body>
</html>